.paragraph--type--prestatieladder {
    position: relative;
    margin: 0 auto;
    width: 1440px;
    max-width: 86vw;
}

.paragraph--type--prestatieladder h3, .paragraph--type--prestatieladder h3 p  {
  font-size:30px;
	color:#DD6322;
}

.paragraph--type--prestatieladder a  {
      display: inline-block;
    background-color: #DD6322;
    color: white;
    font-family: effra, sans-serif;
    text-decoration: none;
    line-height: 55px;
    padding: 0 30px;
    margin: 20px 0;
    border-radius: 27.5px;
    font-size: 22px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-weight: 900;
}
.paragraph--type--prestatieladder a:hover  {
      display: inline-block;
    background-color: #000000;
    color: white;
    font-family: effra, sans-serif;
    text-decoration: none;
    line-height: 55px;
    padding: 0 30px;
    margin: 20px 0;
    border-radius: 27.5px;
    font-size: 22px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-weight: 900;
}

.paragraph--type--prestatieladder span  {
      display: none;
}
.paragraph--type--prestatieladder span.file  {
      display: inline-block;
}